/*
Theme Name: ColorMag Child
Theme URI: https://themegrill.com/themes/colormag/
Author: ThemeGrill
Author URI: https://themegrill.com
Description: ColorMag is a perfect responsive magazine style WordPress theme. Suitable for news, newspaper, magazine, publishing, business and any kind of sites. Get free support at http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/colormag/
Version: 1.3.2
License: GNU General Public License, version 3 (GPLv3)
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
Tags: one-column, two-columns, right-sidebar, left-sidebar, flexible-header, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, post-formats, footer-widgets, blog, e-commerce, news, rtl-language-support
Text Domain: colormag-child
Template: colormag
*/

/*.author, .byline{display:none;}*/




.widget_featured_posts .single-article{
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.3);
}

.widget_featured_posts .single-article div.article-meta .entry-title {
	margin-top: 0.6em;
}

.widget_featured_posts .single-article div.article-meta .entry-title a {
    color: #232323;
    text-shadow: none;
}
.widget_featured_posts .single-article div.article-meta .entry-title a.hover {
    color: #999999;
    text-shadow: none;
}


.widget-nim-featured-1c .below-entry-meta {
    font-size: 11px;
}

.widget-nim-featured-1c .image-article-meta{
    background-color: #ddd;
	overflow: hidden;
	margin-bottom: 1em;
}

.widget-nim-featured-1c .posted-on a,
.widget-nim-featured-1c .byline .author,
.widget-nim-featured-1c .comments a,
.widget-nim-featured-1c .comments span,
.widget-nim-featured-1c .tag-links a,
.widget-nim-featured-1c .edit-link a,
.widget-nim-featured-1c .fa  {
    color: #222;
}

.widget-nim-featured-1c .above-entry-meta{
	display:none;
}

.widget-nim-featured-1c .above-entry-meta .cat-links a {
    background-color: #289dcc;
    border-radius: 3px;
    color: #ffffff;
    font-size: 12px;
    padding: 3px 10px;
	display: inline-block;
	margin-top: 1em;
}

.widget-nim-featured-1c .single-article {
	margin-bottom: 1em;
}

.widget-nim-featured-1c .single-article figure {
	float: left;
	width: 38%;
}
.widget-nim-featured-1c .single-article div.article-meta {
	float: right;
	width: 60%;
}
.widget-nim-featured-1c .single-article div.entry-content {
	float: left;
	width: 100%;
	padding: 1em;
}
.widget-nim-featured-1c img {
	float: left;
	object-fit: cover;
	margin:0;
	width: 100%;
}

@media screen and (max-width: 420px) {
	.widget-nim-featured-1c .single-article figure {
		float: inherit;
		width: 100%;
	}
	.widget-nim-featured-1c .single-article div.article-meta {
		padding: 0.5em;
		width: 100%;
	}
	.widget-nim-featured-1c img {
		float: inherit;
		width: 100%;
		margin:0;
	}
}
